---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:09:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c61b8fc8-bdca-41ab-9146-49e34e5a6361"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.PIPEasp-925bbb76b463a3b2a33af9667ae6525a60e7118b"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.PIPEasp-925bbb76b463a3b2a33af9667ae6525a60e7118b"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.PIPEasp"
  summary: "NONE"
  versionInfo: "925bbb76b463a3b2a33af9667ae6525a60e7118b"
